package net.cobem.grizzly.utils;

import net.cobem.grizzly.Grizzly;

public class ShutdownHandler implements Runnable {
    @Override
    public void run() {
        Grizzly.getStorage().execute("UPDATE users SET online = '0'");
        Grizzly.write("Bye Bye");
    }
}
